<?PHP
 /**
  * Lists cases for whether autotranslation is possible, and in which way.
  *
  * @author Joshua Ramon Enslin <joshua@museum-digital.de>
  */
 declare(strict_types = 1);

enum NodaTimeAutotranslaterStatus {
    case NOT;
    case AS_MONTH_DAY;
    case AS_YEAR_WITH_SUFFIX;
    case SINCE_START;
    case UNTIL_END;
    case ONLY_YEAR;
    case CENTURY;
    case DECADE;
    case TIMESPAN_YEARS;
    case TIMESPAN_DATES;
}
